MantisBT

View Issue Details Jump to Notes ] Wiki ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0015720mantisbtotherpublic2013-04-05 17:582014-10-10 17:03
Reportergrangeway 
Assigned Tograngeway 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionno change required 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0015720: Mantis 2.0 Tracking Issue
DescriptionTracking issue for master-2.0.x branch
TagsNo tags attached.
Attached Files

- Relationships
parent of 0015721closedgrangeway Functionality to consider porting to master-2.0.x 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-04-05 17:58 grangeway New Issue
2013-04-05 18:00 grangeway Issue cloned: 0015721
2013-04-05 18:00 grangeway Relationship added parent of 0015721
2014-09-27 10:14 grangeway Status new => resolved
2014-09-27 10:14 grangeway Resolution open => no change required
2014-09-27 10:14 grangeway Assigned To => grangeway
2014-10-10 17:03 atrol Status resolved => closed


MantisBT 1.2.17 [^]
Copyright © 2000 - 2014 MantisBT Team
Time: 0.1157 seconds.
memory usage: 3,009 KB
Powered by Mantis Bugtracker